<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical"
    tools:context=".activity.VideoDemandActivity">
  <LinearLayout
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:gravity="center">
    <ImageView
        android:id="@+id/iv_audio_previous"
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:src="@drawable/previous_icon"/>
    <androidx.viewpager.widget.ViewPager
        android:id="@+id/view_pager_audio"
        android:layout_width="0dp"
        android:layout_height="300dp"
        android:layout_weight="1"/>
    <ImageView
        android:id="@+id/iv_audio_next"
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:src="@drawable/next_icon"/>
  </LinearLayout>

  <TextView
      android:id="@+id/tv_num_audio"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:textSize="30sp"
      android:layout_marginTop="40dp"/>
</LinearLayout>